<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>My Food</title>
    <!-- BOX ICONS -->
    <link
      href="https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css"
      rel="stylesheet"
    />
    <!-- ROBOTO FONT -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap"
      rel="stylesheet"
    />
    <!-- APP CSS -->
    <link rel="stylesheet" href="./app.css" />
  </head>
  <body>
    <!-- HEADER -->
    <header>
      <div class="container">
        <a href="#" class="logo">
          <img src="./assets/images/VieFood.png" alt="logo" />
        </a>
        <ul class="main-menu" id="main-menu">
          <li><a href="#">home</a></li>
          <li><a href="#">menu</a></li>
          <li><a href="#">contact</a></li>
        </ul>
        <span class="mobile-menu-toggle" id="mobile-menu-toggle">
          <i class="bx bx-menu"></i>
        </span>
      </div>
    </header>
    <!-- END HEADER -->
    <section
      class="hero"
      style="background-image: url(./assets/images/pho-ga-bg.jpg)"
    >
      <div class="hero-overlay"></div>
      <div class="container">
        <div class="hero-content">
          <!-- SLIDER -->
          <div class="slider">
            <div class="slide active">
              <!-- SLIDE INFO -->
              <div class="slide-info">
                <div class="slide-name">
                  <h2>Goi cuon</h2>
                </div>
                <div class="slide-description">
                  <p>
                    Goi cuon Lorem ipsum dolor sit amet consectetur adipisicing
                    elit. Amet, a incidunt, illum obcaecati fuga maxime, iure
                    repellat facilis optio deleniti eius vel pariatur eum magnam
                    accusamus commodi quasi. Ea, in.
                  </p>
                </div>
                <a href="" class="btn">order now</a>
              </div>
              <!-- SLIDE IMG -->
              <div class="slide-img">
                <img src="./assets/images/goi-cuon.png" alt="slide-img" />
              </div>
            </div>
            <div class="slide">
              <!-- SLIDE INFO -->
              <div class="slide-info">
                <div class="slide-name">
                  <h2>Pho Ga</h2>
                </div>
                <div class="slide-description">
                  <p>
                    Pho GaLorem ipsum dolor sit amet consectetur adipisicing
                    elit. Amet, a incidunt, illum obcaecati fuga maxime, iure
                    repellat facilis optio deleniti eius vel pariatur eum magnam
                    accusamus commodi quasi. Ea, in.
                  </p>
                </div>
                <a href="" class="btn">order now</a>
              </div>
              <!-- SLIDE IMG -->
              <div class="slide-img">
                <img src="./assets/images/pho-ga.png" alt="slide-img" />
              </div>
            </div>
            <div class="slide">
              <!-- SLIDE INFO -->
              <div class="slide-info">
                <div class="slide-name">
                  <h2>Bun bo</h2>
                </div>
                <div class="slide-description">
                  <p>
                    Bun bo Lorem ipsum dolor sit amet consectetur adipisicing
                    elit. Amet, a incidunt, illum obcaecati fuga maxime, iure
                    repellat facilis optio deleniti eius vel pariatur eum magnam
                    accusamus commodi quasi. Ea, in.
                  </p>
                </div>
                <a href="" class="btn">order now</a>
              </div>
              <!-- SLIDE IMG -->
              <div class="slide-img">
                <img src="./assets/images/bun-bo.png" alt="slide-img" />
              </div>
            </div>
          </div>
          <!-- END SLIDER -->
          <!-- SLIDER CONTROL -->
          <div class="slider-control">
            <div class="slider-control-item">
              <img src="./assets/images/goi-cuon-2.png" alt="slider-control" />
            </div>
            <div class="slider-control-item">
              <img src="./assets/images/pho-ga-2.png" alt="slider-control" />
            </div>
            <div class="slider-control-item">
              <img src="./assets/images/bun-bo-2.png" alt="slider-control" />
            </div>
          </div>
          <!-- END SLIDER CONTROL -->
        </div>
      </div>
    </section>
    <!-- SCRIPT -->
    <script src="./app.js"></script>
  </body>
</html>
